Subject: New Reply Received - Received wrong items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Mar 2023 14:53:35 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Received wrong items  Ticket comment <div>Hi Team,</div>
<div><br></div>
<div>I want my original order to be deliver to me, I did not ask for refund!! I ask you to check why I received the wrong item instead of my order. Can you please do something about it! As this is not convenient at all to my side.</div>
<div><br></div>
<div><br></div>
<div>Regards,</div>
<div>Jessica Cunan </div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 17 Mar 2023, at 6:47 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Jessica,</div>
<div dir="ltr"><br></div>
<span dir="ltr"><div dir="ltr">Thank you for contacting Centrepoint.</div>
<div> </div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">We would like to inform you that a return request has been created for order No. 9419515731 on 17-03-2023 and the request will be received by the transportation partner within 2-5 working days. In the event that the returns are not received by the transport partner within the specified time, please contact us again in order to serve you to the fullest.</div>
<div> </div>
<div>We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 1 - 2 business days from the time we receive your return to conduct a quality check and issue your refund.</div>
<div> </div>
<div>Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.</div>
<div> </div>
<div>Thank you for your shopping and cooperation with us.</div>
<div> </div>
<div>Do not hesitate to contact us if you have any inquiries.</div>
<div> </div>
<div>Thank you,<br>Centrepoint support team</div></span>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5864462